<!doctype html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport"
        content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>ДЗ№3</title>
  <link rel="stylesheet" href="normalize.css">
  <link rel="stylesheet" href="style.css">
</head>
<body>
<header class="header">
  <div class="container">
    <div class="header-logo"><a href="" class="header-logo-link">Ra<span>mda.js</span></a>
      <nav class="header-nav">
        <ul class="header-list">
          <li class="header-item"><a href="#" class="header-item-link">Functional Programming</a></li>
          <li class="header-item"><a href="#" class="header-item-link">Ramda</a></li>
          <li class="header-item"><a href="#" class="header-item-link">Fantasy Land Spec</a></li>
          <li class="header-item"><a href="#" class="header-item-link">Node.js for all</a></li>
        </ul>
      </nav>
    </div>
  </div>
</header>

<main class="main">
  <div class="container">
    <aside class="aside">
      <div class="aside-left">
        <ul class="aside-list">
          <li class="aside-item"><a href="#" class="aside-item-link">Ramda</a></li>
          <li class="aside-item"><a href="#" class="aside-item-link">Why Ramda?</a></li>
          <li class="aside-item"><a href="#" class="aside-item-link">What's Different?</a></li>
          <li class="aside-item"><a href="#" class="aside-item-link">Introductions</a></li>
          <li class="aside-item"><a href="#" class="aside-item-link">Philosophy</a></li>
        </ul>
      </div>
    </aside>


    <div class="wrap">
      <div class="main-picture">
        <img src="kozel.jpg" class="main-picture-link" alt="kozel">
      </div>
      <p class="main-text">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель,
        вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является
        искажённым
        отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э.
        на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p>
      <p class="main-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut
        labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
        aliquip
        ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat
        nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim
        id
        est laborum.
      </p>
    </div>
  </div>
</main>
<footer class="footer">
  <div class="container">
    <ul class="footer-list">
      <li class="footer-item"><a href="#" class="footer-item-link">Ramda</a></li>
      <li class="footer-item"><a href="#" class="footer-item-link">Why Ramda?</a></li>
      <li class="footer-item"><a href="#" class="footer-item-link">What's Different?</a></li>
      <li class="footer-item"><a href="#" class="footer-item-link">Introductions</a></li>
      <li class="footer-item"><a href="#" class="footer-item-link">Philosophy</a></li>
    </ul>
    <p class="footer-info">Copyright © 2018</p>
  </div>
</footer>
</body>
</html>




